export function getFaPermissions(permission: string) {
  let faPermission = "";
  switch (permission) {
    case "users":
      faPermission = "کاربران";
      break;
    case "inspections":
      faPermission = "بازرسی‌ها";
      break;
    case "statics":
      faPermission = "آمار";
      break;
    case "nationalinfo":
      faPermission = "اطلاعات افراد";
      break;
    case "ladinginfo":
      faPermission = "اطلاعات بارنامه";
      break;
    case "veterinarytransfer":
      faPermission = "اطلاعات گواهی حمل";
      break;
    case "main":
      faPermission = "صفحه اصلی";
      break;
    case "add":
      faPermission = "افزودن کاربر";
      break;
    case "submit":
      faPermission = "ثبت بازرسی";
      break;
    case "admin":
      faPermission = "مدیر";
      break;
    default:
      faPermission = permission;
      break;
  }

  return faPermission;
}
